<?
include_once("valida_sessao.php");
protegePagina();
include_once("adm_head.php");
?>

<span class="dir">Adicionar novo Template</span>
</div>
<div id="conteudo">

<?php
include_once("config.php");

if (isset($_POST['submit'])) {

$nome = $_POST['nome'];
$texto = addslashes($_POST['texto']);

   include_once("utf8.php");   
   
   $insere = "INSERT INTO ctd_templates (t_nome,t_texto)
   VALUES ('$nome','$texto')";
   mysqli_query($conn, $insere);
   mysqli_close($conn);
   
   echo "<p class=\"sucesso\">Adicionado Com Sucesso!</p>";  
   
}

?>

<form name="frmtemplate" method="POST" action="<?=$_SERVER['PHP_SELF']?>" onSubmit="return valida_template(this);">
<table align="center" cellspacing="0" cellpadding="0" class="form">
		  <tr>
            <td>
            <img src="imagem/importante.gif" />
            Nome <br />
            <input type="text" name="nome" maxlength="50" />
            </td>
          </tr>          
          <tr>
            <td>            
            Texto <br />
            <textarea rows="26" name="texto"></textarea>
            </td>
          </tr>            
          <tr>
            <td align="center">
              <input type="button" value="Voltar" name="voltar" onclick="location.href='ctd_template_adm.php'" />
              <input type="submit" value="Salvar" name="submit" />
              </td>
          </tr>
        </table> 
</form>
</div>
</table>
<? include_once("adm_foot.php"); ?>